## usplash-theme-ubuntu 0.6

=== debian/changelog ===
usplash-theme-ubuntu (0.6) edgy; urgency=low

  * Remove stray '/*' in 640x400 theme definition that caused the progress
    bar definition to be commented out, and thus the values set to zero.

 -- Scott James Remnant <scott@ubuntu.com>  Wed, 25 Oct 2006 09:02:22 +0100

usplash-theme-ubuntu (0.5) edgy; urgency=low

  * Center the throbber in 640x400 and 640x480 modes too.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Mon, 23 Oct 2006 13:52:33 +0200

usplash-theme-ubuntu (0.4) edgy; urgency=low

  * Artwork tweak from Frank Schoep to make the backgrounds properly black
    (closes: Malone #66107).
  * Add debian/copyright: licence is CC-SA per Frank Schoep on IRC.

 -- Colin Watson <cjwatson@ubuntu.com>  Sat, 21 Oct 2006 01:15:05 +0100

usplash-theme-ubuntu (0.3) edgy; urgency=low

  * Update to new artwork.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 20 Oct 2006 16:23:52 +0200

usplash-theme-ubuntu (0.2) edgy; urgency=low

  * Add 640x400 theme from dapper.  Hack the progressbar functions so they
    look slightly less bad than they'd otherwise do.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 17 Oct 2006 02:26:48 +0200

usplash-theme-ubuntu (0.1-1) edgy; urgency=low

  * Initial release - this theme is nowhere near final!

 -- Dennis Kaarsemaker <dennis@kaarsemaker.net>  Fri,  8 Sep 2006 19:45:01 +0200
