=== debian/control ===
Source: usplash-theme-ubuntu
Priority: optional
Section: misc
Maintainer: Dennis Kaarsemaker <dennis@ubuntu.com>
Standards-Version: 3.6.2.1
Build-Depends: debhelper (>= 5.0.0), usplash-dev

Package: usplash-theme-ubuntu
Architecture: i386 powerpc amd64
Depends: ${shlibs:Depends}, initramfs-tools (>= 0.40ubuntu30), usplash (>= 0.4-21)
Description: Usplash theme for Ubuntu
 Usplash theme for Ubuntu
