## usplash-theme-ubuntu 0.14

=== debian/changelog ===
usplash-theme-ubuntu (0.14) feisty; urgency=low

  * [Kenneth Wimer]
    - Fixing bug in throbber_fore.png 
  * [Daniel Holbach]
    - debian/control:
      - bumped Standards-Version.
    - debian/postrm:
      - add #DEBHELPER# tag.

 -- Daniel Holbach <daniel.holbach@ubuntu.com>  Thu,  5 Apr 2007 17:20:09 +0200

usplash-theme-ubuntu (0.13) feisty; urgency=low

  [ Dennis Kaarsemaker ]
  * Fix broken palette indices. Some colors were just unreadable and some
    color indices pointed outside the palette which could cause crashes.

  [ Martin Pitt ]
  * debian/control: Fix build dependency for the usplash-dev ->
    libusplash-dev rename.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Mar 2007 09:27:15 +0100

usplash-theme-ubuntu (0.12) feisty; urgency=low

  * updating the pics to final version - yippee! 

 -- Kenneth Wimer <wimer@kde.org>  Wed, 14 Feb 2007 08:12:22 +0100

usplash-theme-ubuntu (0.11) feisty; urgency=low

  * updating pics again

 -- Kenneth Wimer <wimer@kde.org>  Tue, 13 Feb 2007 16:05:39 +0100

usplash-theme-ubuntu (0.10) feisty; urgency=low

  * adding new pics for background and progress bar

 -- Kenneth Wimer <wimer@kde.org>  Tue, 13 Feb 2007 13:06:34 +0100

usplash-theme-ubuntu (0.9) feisty; urgency=low

  * updating background pics and scrollbar

 -- Kenneth Wimer <wimer@kde.org>  Mon, 12 Feb 2007 17:10:57 +0100

usplash-theme-ubuntu (0.8) feisty; urgency=low

  * updating pics for feisty

 -- Kenneth Wimer <wimer@kde.org>  Thu,  8 Feb 2007 14:55:06 +0100

usplash-theme-ubuntu (0.7) feisty; urgency=low

  * Adding new bg pics for feisty
  * Adding new progress bar with more desktop-like background

 -- Kenneth Wimer <kenneth.wimer@ubuntu.com>  Thu,  8 Feb 2007 11:02:52 +0100
