=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Priority: optional
 Section: misc
 Maintainer: Dennis Kaarsemaker <dennis@ubuntu.com>
-Standards-Version: 3.6.2.1
-Build-Depends: debhelper (>= 5.0.0), usplash-dev
+Standards-Version: 3.7.2
+Build-Depends: debhelper (>= 5.0.0), libusplash-dev
 
 Package: usplash-theme-ubuntu
 Architecture: i386 powerpc amd64
