## usplash-theme-ubuntu 0.17

=== debian/changelog ===
usplash-theme-ubuntu (0.17) gutsy; urgency=low

  * Ensure throbber is centred; Change all 'theme' resolution (except
    640x400x4) -> hardcoded 320px wide throbber, to match the pixmap.

 -- Paul Sladen <sladen@ubuntu.com>  Mon, 24 Sep 2007 17:14:09 +0300

usplash-theme-ubuntu (0.16) gutsy; urgency=low

  * Try to fix widescreen progress-bar misalignment;
    Change usplash_theme_1365_768_scaled so that:
    322+380+322 = 1024

 -- Paul Sladen <sladen@ubuntu.com>  Mon, 24 Sep 2007 17:14:09 +0300

usplash-theme-ubuntu (0.15) gutsy; urgency=low

  * Set Architecture to any, usplash works on sparc as well.

 -- Steve Kowalik <stevenk@debian.org>  Mon, 25 Jun 2007 17:22:38 +1000
