## usplash-theme-ubuntu 0.18

=== debian/changelog ===
usplash-theme-ubuntu (0.18) hardy; urgency=low

  * Fix flickering of the progress bar. Thanks to Daniel Sargeant for the
    patch! (LP: #205854)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 01 Apr 2008 16:15:40 +0200
