=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5.0.0), libusplash-dev
 
 Package: usplash-theme-ubuntu
-Architecture: i386 powerpc amd64
+Architecture: any
 Depends: ${shlibs:Depends}, initramfs-tools (>= 0.40ubuntu30), usplash (>= 0.4-21)
 Description: Usplash theme for Ubuntu
  Usplash theme for Ubuntu
