## usplash-theme-ubuntu 0.18ubuntu0netbook1

=== debian/changelog ===
usplash-theme-ubuntu (0.18ubuntu0netbook1) hardy; urgency=low

  * Non-maintainer upload.
  * 50_reset_palette_usplash-theme-ubuntu.c.patch: Reset colormap

 -- Ying-Chun Liu (PaulLiu) <grandpaul@gmail.com>  Wed, 03 Sep 2008 09:49:28 +0000
