=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: misc
 Maintainer: Dennis Kaarsemaker <dennis@ubuntu.com>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 5.0.0), libusplash-dev
+Build-Depends: debhelper (>= 5.0.0), libusplash-dev, quilt
 
 Package: usplash-theme-ubuntu
 Architecture: any
