=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
+
+include /usr/share/quilt/quilt.make
 
 export DH_OPTIONS
 
@@ -16,7 +18,7 @@
 
 # Build the package
 build: build-stamp
-build-stamp:
+build-stamp: $(QUILT_STAMPFN)
 	dh_testdir
 	$(MAKE)
 	touch $@
@@ -55,7 +57,7 @@
 
 
 # Clean up the mess we made
-clean:
+clean: unpatch
 	dh_testdir
 	rm -f build-stamp
 	-$(MAKE) clean
