## usplash-theme-ubuntu 0.19

=== debian/changelog ===
usplash-theme-ubuntu (0.19) intrepid; urgency=low

  * No-change rebuild against current usplash which bumped THEME_VERSION.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 23 Jul 2008 19:50:18 +0200
