## usplash-theme-ubuntu 0.23

=== Makefile ===
--- 
+++ 
@@ -11,8 +11,9 @@
 INSTALL_PROGRAM = $(INSTALL) -m 755
 
 usplash-theme-ubuntu.so: throbber_back.png.c.o throbber_back_16.png.c.o throbber_fore.png.c.o throbber_fore_16.png.c.o \
-						 usplash_1024_768.png.c.o usplash_1365_768_scaled.png.c.o usplash_800_600.png.c.o \
-						 usplash_640_400.png.c.o usplash_640_480.png.c.o usplash-theme-ubuntu.c.o
+						 throbber_back_32.png.c.o throbber_fore_32.png.c.o \
+						 usplash_300_200.png.c.o usplash_400_300.png.c.o usplash_600_500.png.c.o \
+						 usplash-theme-ubuntu.c.o
 	$(COMPILE) -shared -o $@ $^
 
 %.png.c: %.png
