=== debian/changelog ===
usplash-theme-ubuntu (0.23) jaunty; urgency=low

  * usplash-theme-ubuntu.c, t_animate_step_{16,32}: Use the correct image's
    width for calculating the number of pulsating steps. Previously, this
    triggered integer, and thus buffer overflows, which caused screen
    corruption and sometimes complete corruption of the VTs. (LP: #345269)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 19 Mar 2009 22:03:02 +0100

usplash-theme-ubuntu (0.22) jaunty; urgency=low

  * debian/control: Add Vcs-Bzr: header.
  * Merge from ubuntu-art-pkg branch:
    - Final artwork for Jaunty.
    - Ship the logo in three sizes only, instead of one full background image
      for every resolution. Position the logo appropriately, and ship themes
      for just about every possible resolution.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 18 Mar 2009 09:29:09 +0100

usplash-theme-ubuntu (0.21) jaunty; urgency=low

  * Update for new usplash which supports explicit theme sizes and pixmap
    positions; see LP #64147 for details.
  * debian/control: Bump usplash dependencies to >= 0.5.30 (THEME_VERSION==4).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 04 Mar 2009 21:44:18 +0100

usplash-theme-ubuntu (0.20) jaunty; urgency=low

  * fix layout for big wide screens. (LP: #245437)

 -- Leonard Michlmayr <leonard.michlmayr@gmail.com>  Mon, 02 Feb 2009 10:31:55 +0100
