## usplash-theme-ubuntu 0.23netbook2

=== debian/changelog ===
usplash-theme-ubuntu (0.23netbook2) netbook-jaunty; urgency=low

  * debian/changelog:
    - Insert missing changelog entry for original netbook
      revision.

 -- Gary Lasker <gary.lasker@canonical.com>  Fri, 03 Jul 2009 15:00:21 -0400

usplash-theme-ubuntu (0.23netbook1) netbook-jaunty; urgency=low

  * Merge from Hardy netbook-common (original work by Paul Liu)
  * debian/control:
    - Add bdep for quilt
  * debian/rules:
    - Add support for quilt
  * patches/50_reset_palette_usplash-theme-ubuntu.c.patch:
    - Add patch to reset color map at certain points on
      shutdown (LP: #252837)

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 02 Jul 2009 17:50:55 -0400
