=== debian/control ===
Source: usplash-theme-ubuntu
Priority: optional
Section: misc
Maintainer: Dennis Kaarsemaker <dennis@ubuntu.com>
Standards-Version: 3.7.2
Build-Depends: debhelper (>= 5.0.0), libusplash-dev (>= 0.5.30), quilt
Vcs-Bzr: http://bazaar.launchpad.net/%7Eubuntu-core-dev/usplash-theme-ubuntu/ubuntu/

Package: usplash-theme-ubuntu
Architecture: any
Depends: ${shlibs:Depends}, initramfs-tools (>= 0.40ubuntu30), usplash (>= 0.5.30)
Description: Usplash theme for Ubuntu
 Usplash theme for Ubuntu
