=== debian/changelog ===
usplash-theme-ubuntu (0.27) karmic; urgency=low

  * debian/copyright: Update to new Canonical approved trademark clause, which
    puts back a license (CC-BY-SA) to the artwork. (LP: #451263)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Oct 2009 11:37:28 +0200

usplash-theme-ubuntu (0.26) karmic; urgency=low

  * debian/copyright: Update to CC-BY-SA 3.0 as per Canonical Ltd.'s (the
    copyright holder) decision. Add some explanatory text about the trademark
    policy.
  * usplash-theme-ubuntu.c: Comment out the previous progress bar drawing
    functions and replace them with empty stubs. With the boot time
    reorganization, we do not want the progress bar any more.
  * Drop the old logos and replace them with Mat Tomaszewski's new logos.
    Recalculate the image offsets for all themes and update the palette
    indexes for the text color.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 23 Sep 2009 22:13:23 +0200

usplash-theme-ubuntu (0.25) karmic; urgency=low

  * debian/copyright: Clarify which parts are GPL (*.c files) and which are
    CC-BY-SA (*.png files).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 15 Sep 2009 13:57:38 +0200

usplash-theme-ubuntu (0.24) karmic; urgency=low

  [ Kenneth Wimer ]
  * Correcting text box placement values and resolution for some configs
    entries to fix LP: #401432

 -- Loïc Minier <loic.minier@ubuntu.com>  Wed, 05 Aug 2009 12:17:01 +0100
