=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Section: misc
 Maintainer: Dennis Kaarsemaker <dennis@ubuntu.com>
 Standards-Version: 3.7.2
-Build-Depends: debhelper (>= 5.0.0), libusplash-dev (>= 0.5.30), quilt
+Build-Depends: debhelper (>= 5.0.0), libusplash-dev (>= 0.5.30)
 Vcs-Bzr: http://bazaar.launchpad.net/%7Eubuntu-core-dev/usplash-theme-ubuntu/ubuntu/
 
 Package: usplash-theme-ubuntu
